ul{list-style:none;}
a{

	color:#6c757d;
	text-decoration:none;
}
a:hover{
	color: #e60012;
}
   .nav-box a{
		color: yellow;
		font-size: 20px;
	}
.gg_img_one{
	width: 100%;
	height: 70px;
	overflow: hidden;
	position:relative;
}
.gg_img_one_img{
	 position: absolute; top: 50%; left: 50%; display: block; min-width: 100%; min-height: 100%; transform:translate(-50%,-50%);
}
.nav-text{
	color:white;
	display: block;
    padding: 0.5rem 1rem;
   	padding-right: 0.5rem;
    padding-left: 0.5rem;
    font-size: 1.1rem;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.nav-item a:hover{
	color:white;
}

.darksec {
    background: rgba(239,239,239,.4);
}
.sec1,.sec2,.sec3,.sec6  {
	padding: 50px 0 50px
}
		.picMarquee-left{ width:100%;  overflow:hidden; position:relative;}
		.tempWrap{width: 100%}
		.picMarquee-left .bd{ padding:10px;   }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{ width:210px; height:158px; display:block; padding:2px; }
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title{ line-height:24px;   }

		.slideBox{ width:746px; height:497px; overflow:hidden; position:relative; margin: 5px auto;  }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  list-style:none;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd ul{    }
		.slideBox .bd li{ zoom:1; vertical-align:middle; margin-left: -30px}
		.slideBox .bd img{ width:746px; height:497px; display:block;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }

		.picScroll-left{ width:100%;  overflow:hidden; position:relative;   }
		.picScroll-left .bd{ padding:10px;   }
		.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
		.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden;  }
		.picScroll-left .bd ul li .pic{ text-align:center; }
		.picScroll-left .bd ul li .pic img{ width:240px; height:160px; display:block;  padding:2px;  }
		.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picScroll-left .bd ul li .title{ line-height:24px;   }

.scrollToTop {
    color: #fff;
    position: fixed;
    bottom: 50px;
    right: 50px;
    width: 50px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    background-color: #ccc;
    z-index: 1005;
    display: none;
}
.scrollToTop i {
    line-height: 50px;
    font-size: 24px;
}
.slideBox-title{
	color:#e43939;
	padding: 5px;
	border-bottom: 3px solid #ff0000;

}
.slideBox-box{
	border: 1px solid #ebebeb;
	padding: 10px;
}

.slideBox-title-left{
	font-size: 1.5rem;

}
.slideBox-title-right{
	font-size: 1.25rem;
	float: right;
	margin-right: 10px;
}
.Box-content{
	padding: 10px;
}
.Box-content li{
	margin-left: -30px;
}
.Box-content-img{
	width: 100%;
}
.picture-box-img{
	width: 100%;
	min-height: 200px;
	max-height: 200px;
	padding-top: 10px;
}
.picture-box-text{
	padding: 20px 0px 20px 0px;
}
.picture-box{
	padding: 10px;
}
.picture-box-span{
	width: 100%;
	display:inline-block;
	overflow: hidden;
	word-break: keep-all;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.Box-content-span {
	width: 100%;
	display:inline-block;
	overflow: hidden;
	word-break: keep-all;
	white-space: nowrap;
	text-overflow: ellipsis;

}
.Box-content-right{
	float: right;
}
.Box-content-left{
	float: left;
}
.gg2_img{
	width: 100%
}
.footer-box{
	background-color:#e43939;
	padding: 20px;
	color:white;
	height: 250px;
    overflow: hidden;
}
.footer-img{
	width: 100%;
	padding: 10px;
}
.pagination {
    display: inline-flex;
    padding-left: 0;
    list-style: none;
}
.pagination li{
	font-size: 18px;
	padding: 10px;	
}
.detail-time{
	margin:10px auto;
}
.huiyuan-text{
	margin:10px auto;
}
.huiyuan-content img{
	width: 100%;
}
    .jiange{
  display:none
  }
@media screen and (max-width: 1400px) {
	.gg_img_one{
		width: 100%;
		height: 70px;
		position:relative;
	}
   .gg_img_one_img{
	 	 position: absolute; top: 50%; left: 50%; display: block; min-width: 100%; min-height: 100%; transform:translate(-50%,-50%);
	}
	.slideBox{ width:640px; height:427px; overflow:hidden; position:relative; margin-top: 5px;  }
	.slideBox .bd img{ width:640px; height:427px; display:block;  }
      .jiange{
  display:none
  }
}
@media screen and (max-width: 1200px) {
	.slideBox{ width:536px; height:357px; overflow:hidden; position:relative; margin-top: 5px;  }
	.slideBox .bd img{ width:536px; height:357px; display:block;  }
      .jiange{
  display:none
  }
}
@media screen and (max-width: 1024px) {
	.gg_img_one{
		width: 100%;
		height: 70px;
		position:relative;
	}
   .gg_img_one_img{
	 	 position: absolute; top: 50%; left: 50%; display: block; min-width: 100%; min-height: 100%; transform:translate(-50%,-50%);
	}
	.slideBox{ width:396px; height:264px; overflow:hidden; position:relative; margin-top: 5px;  }
	.slideBox .bd img{ width:396px; height:264px; display:block;  }
      .jiange{
  display:none
  }
	
}
@media screen and (max-width: 992px) {
	.Box-content-lg8{display: none;}
   .footer-box{
	background-color:#e43939;
	padding: 20px;
	color:white;
	height: auto;
   
   }
      .jiange{
  display:none
  }

}
@media screen and (max-width: 768px) {
	.slideBox{ width:516px; height:344px; overflow:hidden; position:relative; margin-top: 5px;  }
	.slideBox .bd img{ width:516px; height:344px; display:block;  }
    .jiange{
  display:none
  }

}



@media screen and (max-width: 576px) {
    .header-box{
		background: url('/static/index/images/1.jpg')  ;
		-moz-background-size:100% 100%;
		background-size:100% 100%;
	}
    .nav-box a{
		color: yellow;
	}
    .navbar-brand-title{
        display: none;
    }
   	.gg_img_one{
		width: 100%;
		height:26.75px ;
		position:relative;
	}
   .gg_img_one_img{
	 	 position: absolute; top: 50%; left: 50%; display: block; width: 100%; height:100%;transform:translate(-50%,-50%);
	}
	.scrollToTop {
    color: #fff;
    position: fixed;
    bottom: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    background-color: #ccc;
    z-index: 1005;
    display: none;
	}
	.sec1,.sec2,.sec3,.sec6  {
	padding: 30px 0 15px
	}
	.slideBox{ width:100%; height:300px; overflow:hidden; position:relative; margin-top: 5px;  }
	.slideBox .bd img{ width:100%; height:300px; display:block;  }
  .footer-box{
	background-color:#e43939;
	padding: 20px;
	color:white;
	height: auto;
   
   }
  .jiange{
  display:block
  }
	

}
